@font-face {
  
  font-family: "Droid Sans";
  
src: local("Droid Sans"), url("../fonts/DroidSans-webfont.woff");
}

@font-face {
  
  font-family: "News Cycle";
  
src: local("News Cycle"), url("../fonts/NewsCycle-Regular.ttf");
}

html {
  height: 100%;
}

* {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

body {
  background-color: #f9f9f9;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: #444444;
}

p {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 16px;
  padding-left: 0px;
  line-height: 1.7em;
}

img {
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: 0px;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: 0px;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: 0px;
  border-left-style: none;
  border-left-color: -moz-initial;
}

h1, h2, h3, h4, h5, h6 {
  color: #362c20;
  letter-spacing: 0em;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

h1, h2, h3 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  color: #222222;
}

h2 {
  font-size: 160%;
  padding-top: 9px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

h3 {
  font-size: 140%;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

h4, h6 {
  color: #555555;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

h5, h6 {
  color: #999999;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
}

h6 {
}

a, a:hover {
  outline-width: medium;
  outline-style: none;
  outline-color: -moz-initial;
  text-decoration: none;
  color: #58b5d6;
}

a:hover {
  text-decoration: underline;
}

blockquote {
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e5e5db;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #e5e5db;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5db;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #e5e5db;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

ul {
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 22px;
  margin-left: 17px;
}

ul li {
  list-style-type: circle;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 6px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 5px;
  line-height: 1.5em;
}

ol {
  margin-top: 8px;
  margin-right: 0px;
  margin-bottom: 22px;
  margin-left: 20px;
}

ol li {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 11px;
  margin-left: 0px;
}

.left {
  float: left;
  width: auto;
  margin-right: 10px;
}

.right {
  float: right;
  width: auto;
  margin-left: 10px;
}

.center {
  display: block;
  text-align: center;
  margin-top: 20px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

#main, #container, #logo, #site_content, footer {
  margin-left: auto;
  margin-right: auto;
}

#main {
  background-color: #eeeeee;
  background-image: url("../images/light.png");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

header {
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url("/images/logo.jpg"); /* ORIGINAL */



  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  height: 240px;
}

#logo {
  width: 1000px;
  height: 180px;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: #888888;
  padding-top: 40px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#logo #logo_text {
  width: 500px;
  border-radius: 7px;
  background-color: transparent;
  background-image: url("../images/menubar.png");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  left: 0px;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

#logo h1, #logo h2 {
  border-bottom-width: 0px;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  text-transform: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #3092b6;
  text-decoration: none;
}

#logo_text h1 a .logo_colour {
  color: #09d4ff;
}

#logo_text a:hover .logo_colour {
  color: #3092b6;
}

#logo_text h2 {
  font-size: 140%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #3480fa;
}

nav {
  height: 44px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  color: #fef4e9;
  background-color: transparent;
  background-image: url("../images/menubar.png");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#menu_container {
  width: 1000px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

#site_content {
  width: 1000px;
  overflow: hidden;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
text-shadow: 0px 1px white;
}

#sidebar_container {
  float: right;
  width: 234px;
  margin-top: 20px;
  background-color: transparent;
  background-image: url("../images/menubar.png");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 7px;
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.sidebar {
  width: 200px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 16px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 13px;
}

.sidebar h3, .content h1 {
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 0px;
text-shadow: 0px 1px white;
  margin-top: 0px;
  margin-right: 1px;
  margin-bottom: 0px;
  margin-left: 1px;
}

.sidebar h3 {
  padding-top: 4px;
  padding-right: 15px;
  padding-bottom: 9px;
  padding-left: 0px;
}

.sidebar ul {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}

.sidebar li a, .sidebar li a:hover {
  color: #555555;
  text-decoration: none;
}

.sidebar li a:hover {
  text-decoration: underline;
}

.sidebar_item, .content_item {
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
}

.content {
  text-align: left;
  width: 700px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  float: left;
  font-size: 120%;
  padding-top: 14px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.content ul {
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 22px;
  margin-left: 0px;
}

.content ul li, .sidebar ul li {
  list-style-type: none;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/bullet.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 28px;
  line-height: 1.5em;
}

footer {
  height: 125px;
  padding-top: 28px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  text-align: center;
  background-color: #3092b6;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border-top-width: 6px;
  border-top-style: solid;
  border-top-color: #58b5d6;
}

footer p {
  line-height: 1.7em;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

footer a {
  color: white;
  text-decoration: none;
}

footer a:hover {
  color: white;
  text-decoration: underline;
}

.form_settings {
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.form_settings p {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
}

.form_settings span {
  float: left;
  width: 200px;
  text-align: left;
}

.form_settings input, .form_settings textarea {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  width: 299px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e5e5db;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #e5e5db;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5db;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #e5e5db;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: #47433f;
  border-radius: 7px;
}

.form_settings .submit {
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: 0px;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: 0px;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: 0px;
  border-left-style: none;
  border-left-color: -moz-initial;
  width: 99px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 212px;
  height: 33px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  cursor: pointer;
  background-color: #3092b6;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
  border-radius: 7px;
}

.form_settings textarea, .form_settings select {
  width: 299px;
}

.form_settings select {
  width: 310px;
}

.form_settings .checkbox {
  margin-top: 4px;
  margin-right: 0px;
  margin-bottom: 4px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 14px;
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: 0px;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: 0px;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: 0px;
  border-left-style: none;
  border-left-color: -moz-initial;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

.separator {
  width: 100%;
  height: 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #d9d5cf;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: white;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

table {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
}

table tr th, table tr td {
  background-color: #555555;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
  padding-top: 7px;
  padding-right: 4px;
  padding-bottom: 7px;
  padding-left: 4px;
  text-align: left;
text-shadow: none;
}

table tr td {
  background-color: #dddddd;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: #47433f;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: white;
}

#scroll {
  position: relative;
  width: 1000px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  bottom: 15px;
  right: 0px;
  background-color: red;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#scroll a {
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#scroll a img {
  float: right;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

html body ul.sf-menu ul, html body ul.sf-menu ul li {
  width: 220px;
}

html body ul.sf-menu ul ul {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 220px;
}

ul.sf-menu, ul.sf-menu * {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

ul.sf-menu {
  display: block;
  position: relative;
}

ul.sf-menu li {
  display: block;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  float: left;
  position: relative;
}

ul.sf-menu li:hover {
  visibility: ;
}

ul.sf-menu a {
  display: block;
  position: relative;
}

ul.sf-menu ul {
  position: absolute;
  width: 150px;
  top: auto;
  left: -999999px;
}

ul.sf-menu ul a {
}

ul.sf-menu ul li {
  float: left;
  width: 150px;
}

ul.sf-menu ul ul {
  top: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 150px;
}

ul.sf-menu li:hover ul, ul.sf-menu li:focus ul, ul.sf-menu li.sf-hover ul, ul.sf-menu ul li:hover ul, ul.sf-menu ul li:focus ul, ul.sf-menu ul li.sf-hover ul, ul.sf-menu ul ul li:hover ul, ul.sf-menu ul ul li:focus ul, ul.sf-menu ul ul li.sf-hover ul, ul.sf-menu ul ul ul li:hover ul, ul.sf-menu ul ul ul li:focus ul, ul.sf-menu ul ul ul li.sf-hover ul {
  left: auto;
}

ul.sf-menu li:hover ul ul, ul.sf-menu li:focus ul ul, ul.sf-menu li.sf-hover ul ul, ul.sf-menu ul li:hover ul ul, ul.sf-menu ul li:focus ul ul, ul.sf-menu ul li.sf-hover ul ul, ul.sf-menu ul ul li:hover ul ul, ul.sf-menu ul ul li:focus ul ul, ul.sf-menu ul ul li.sf-hover ul ul, ul.sf-menu ul ul ul li:hover ul ul, ul.sf-menu ul ul ul li:focus ul ul, ul.sf-menu ul ul ul li.sf-hover ul ul {
  left: -999999px;
}

span.sf-arrow {
  width: 7px;
  height: 7px;
  position: absolute;
  top: 20px;
  right: 5px;
  display: block;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/arrows-white.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 0px;
  overflow: hidden;
  font-size: 1px;
}

ul ul span.sf-arrow {
  top: 20px;
  background-position: 0px 100%;
}

ul#nav {
  float: right;
}

ul#nav ul {
  background-color: #58b5d6;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  margin-top: 5px;
  padding-bottom: 15px;
}

ul#nav li a {
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 6px;
  padding-left: 20px;
  text-shadow: 1px 1px #7e4d0e; /* REMOVE COMMENTS TO RESTORE HEADER TEXT SHADOW */
/*  font-weight: bold;*/ /* THiS LINE ADDED TO COMPENSATE FOR THE LOSS OF THE SHADOW. IF SHADOW IS RESTORED, DISABLE THIS LINE. */
  text-decoration: none;
  color: white;
  margin-right: 2px;
}

ul#nav li a:hover, ul#nav li a:focus {
  color: white;
  text-decoration: underline;
}

#Header {
  color: black;
}

#Subheader {
  color: black;
}

#Banner {
  color: blue !important;
}

#Banner2 {
  color: blue !important;
}

#Banner1 {
  color: blue !important;
}

#Banner4 {
  color: blue !important;
}

#Banner5 {
  color: blue !important;
}

#Banner6 {
  color: blue !important;
}

